
@font-face {
  font-family: 'Ryzes';
  src: url('font/Ryzes-ax92x.ttf');
}
.ryzes{
    font-family: "Ryzes", sans-serif;
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'MATERIAL THEORIES DEMO';
    src: url('font/MATERIAL THEORIES REGULAR.ttf') format('truetype');
    font
}

.matherial_demo{
    font-family: 'MATERIAL THEORIES DEMO', cursive;
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'MATERIAL THEORIES';
    src: url('font/MATERIAL THEORIES ITALIC.ttf') format('truetype');
}

.matherial{
    font-family: 'MATERIAL THEORIES', cursive;
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Monoton';
    src: url('font/Monoton-Regular.ttf') format('truetype');
    
  }

.monoton-regular {
    font-family: "Monoton", sans-serif;
    font-weight: 400;
    font-style: normal;
  }
  
body {
    font-family:'MATERIAL THEORIES DEMO', cursive;
    color:azure;
}

@font-face {
    font-family: 'OfficerSans';
    src: url('font/OfficerSans-Regular.ttf') format('truetype');
    
  }
.OfficerSans {
    font-family: "OfficerSans", cursive;
    font-weight: 400;
    font-style: normal;
  }
@font-face {
    font-family: 'Zerowax';
    src: url('font/Zerowax-yYGam.ttf') format('truetype');
    
  }
.zerowax{
    font-family: "Zerowax";
    font-optical-sizing: auto;
    font-style: normal;
}
footer
{ display: none;}
.dot-ul{
	display: none;
}
.drac-bg-purple{
    background: linear-gradient(var(--gradientDegree), var(--blue) 0, var(--grey) 100%);
    
}
.drac-bg-purple-cyan {
    background: linear-gradient(var(--gradientDegree), var(--black) 0, var(--grey) 100%);
  }
  .drac-scrollbar-purple {
    --drac-scrollbar-bg: transparent;
    --drac-scrollbar-border: var(--grey);
    --drac-scrollbar-thumb: var(--black);
    --drac-scrollbar-thumb-hover: var(--grey);
    overflow: auto;
  }
  @font-face {
    font-family: 'Slackey';
    src: url('font/Slackey-Regular.ttf') format('truetype');
}
  .slackey-regular {
    font-family: "Slackey", sans-serif;
    font-weight: 400;
    font-style: normal;
  }
  @font-face {
    font-family: 'Rubik Wet Paint';
    src: url('font/RubikWetPaint-Regular.ttf') format('truetype');
  }
  .rubik-wet-paint-regular {
    font-family: "Rubik Wet Paint", system-ui;
    font-weight: 400;
    font-style: normal;
  }
  @font-face {
    font-family: 'Fontdiner Swanky';
    src: url('font/FontdinerSwanky-Regular.ttf') format('truetype');
  }
  .fontdiner-swanky-regular {
    font-family: "Fontdiner Swanky", serif;
    font-weight: 400;
    font-style: normal;
  }
  body {background-color: #0b0b0c;}